<md-list>
  <md-list-item ng-repeat="item in $ctrl.items">
    <!--<md-button ng-click="$ctrl.showDetails({item:item})" ng-class="{'selected' : item === $ctrl.selected}">-->
    <md-button ng-href='{{item.link}}' ng-click="go()" ng-class="{'selected' : item === $ctrl.selected}">
      <md-icon class="ng-scope ng-isolate-scope md-default-theme" md-svg-icon="{{item.icon}}"></md-icon>
      {{item.name}}
    </md-button>
  </md-list-item>
</md-list>
